body {
  background: #faf9f9;
}


/*展览中心*/
.hall-summary {
  padding: 106px 0 116px;
  background: #fff;
  margin-bottom: 35px;
}
.hall-summary .wrap{
  z-index:2;
}
.hall-summary .summary {
  position: relative;
  margin-left: 20px;
}

.hall-summary .description {
  max-width: 537px;
  margin: 47px 0 65px;
  position: relative;
  z-index: 2;
  text-align: justify;
}

.hall-summary .mobile-image {
    display: none;
    margin-bottom: 5px;
}

.hall-summary .mobile-image img {
    width: 100%;
}

.hall-summary .stats {
  position: relative;
  z-index: 2;
}

.hall-summary .stat-item {
  margin-right: 40px;
  text-align: center;
}

.hall-summary .stat-value {
  font-size: 34px;
  color: #D5770B;
}

.hall-summary .stat-value em {
  font-size: 16px;
}

.hall-summary .image {
  position: absolute;
  right: 0;
  bottom: 30px;
  z-index: -1;
}

.hall-layout {
  background: #fff;
  padding: 45px 0 60px;
}

.hall-layout h1 {
  text-align: center;
  margin-bottom: 25px;
}


.hall-layout .img-container {
  position: relative;
  width: 100%;
}

.hall-layout .img-container img {
  width: 100%;
  display: block;
}

.hall-mark {
  font-size: 16px;
  color: #666666;
  padding: 10px 0 70px;
  background: #fff;
}

.hall-mark p {
  margin-bottom: 10px;
}

.hall-area{
    display: none;
}
.hall-list .hall-item{
    padding:28px 15px;
}

.hall-list .hall-item:nth-child(2n+1){
    background: #fff;
}



.hall-list .hall-item .name {
    font-size: 18px;
    padding: 10px 0;
}

.hall-list .hall-item .name .badge {
    font-size: 14px;
    color: #D5770B;
    font-weight: 500;
}
.hall-list .hall-item .attr-list{
    margin-bottom:10px ;
    display:flex;
    flex-wrap: wrap;
    flex-shrink: 0;
}

.hall-list .hall-item .attr-item {
    font-size: 12px;
    margin-bottom: 11px;
    display: flex;
    align-items: center;
}
.hall-list .hall-item .attr-item:nth-child(-n+2) {
    width: 100%;
}
.hall-list .hall-item .attr-item:nth-child(n+3) {
    width: 50%;
}

.hall-list .hall-item .attr-item::before {
    content: '';
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #D47A10;
    margin-right: 4px;
    flex-shrink: 0;
}

.hall-list .hall-item .function{
    font-size: 14px;
    color: #666;
    display: flex;
}

#moreBtn{
    width: 182px;
    line-height: 37px;
    font-size: 14px;
    background: #D5770B;
    border-radius: 2px;
    text-align: center;
    color: #fff;
    margin:30px auto 0;
    cursor: pointer;
}







/* 会议中心 */
.meeting-summary {
  margin-bottom: 0;
}


.meeting-summary .info {
  color: #333;
  margin: 30px 0 38px;
}

.meeting-summary .info .info-item {
  margin-right: 50px;
  display: flex;
  align-items: center;

}

.meeting-summary .info .info-item .tags {
  font-size: 14px;
  padding: 0 10px;
  color: #FFFFFF;
  line-height: 30px;
  background: #D5770B;
  border-radius: 4px;
  margin-right: 14px;
  white-space: nowrap;

}

.meeting-summary .info .info-item .value {
  font-size: 26px;
  white-space: nowrap;
}

.meeting-summary .info .info-item .value em {
  font-size: 16px;
  margin-left: -5px;
}

.meeting-summary .info .info-item .num-value em {
    padding-left: 5px;
}

.meeting-summary .quote {
  max-width: 479px;
  position: relative;
  text-align: justify;
}
.meeting-summary .quote .comma-up{
  top: -9px;
  left: -5px;
}
.meeting-summary .quote .comma-down{
  top: 3px;
}

.meeting-summary .image {
  bottom: -85px;
}

.meeting-layout h1 {
  text-align: center;
  line-height: 1;
  padding: 53px 0;
  border-bottom: 1px solid #E5e4e4;
}



.layout-tab{
  padding-bottom:20px;
}
.layout-tab .tab-buttons {
  margin: 49px 0 0;
}

.layout-tab .tab-button {
  width: 260px;
  line-height: 56px;
  border: 1px solid #D5770B;
  border-radius: 4px;
  margin: 0 46px;
  cursor: pointer;
  font-size: 18px;
  color: #292929;
  transition: background-color 0.3s ease;
  text-align: center;
}

.layout-tab .tab-button.active {
  background: linear-gradient(90deg, #D5770B 0%, #FCC173 100%);
  color: #fff;
}

.layout-tab .swiper-container,
.layout-tab .swiper-slide {
  width: 100%;
  background: #faf9f9;
}

.layout-tab .swiper-slide img {
  display: block;
  width: 100%;
  margin:0 auto;

}

.medium-meeting-hall {
  padding: 27px 127px 70px;
  display: none;
}

.medium-meeting-hall .type {
  display: flex;
  margin-bottom: 18px;
  align-items: center;
}

.type p:first-child {
  width: 56px;
  height: 14px;
  margin-right: 14px;
  flex-shrink: 0;
}

.type p+p {
  font-size: 14px;
  color: #282828;
  white-space: nowrap;

}






.meeting-slide {
  position: relative;
  background: url(../images/meetingbg.png)  no-repeat left bottom / auto ,linear-gradient(180deg, #D5770B, #F3AE59);
}
.meeting-slide .slide-inner {
  width: calc((100% - 1200px) / 2 + 1200px);
}
.meeting-slide .left {
  max-width: 892px;

}
.meeting-slide .left h1 {
  color: #fff;
  position: relative;
  top:-35px;
  line-height: 1.2;
}
.meeting-slide .tab-panel {
  position: relative;

}
.meeting-slide .tab-area {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #f4f4f4;
  padding: 20px;
}

.meeting-slide .tab-header {
  border-left: 2px solid rgb(255, 255, 255, .1);
  width: 350px;
  padding: 20px 0;
  margin-right: 65px;
  color: #fff;
}

.meeting-slide .tab-item {
  padding-left: 18px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  position: relative;
  line-height: 56px;
  font-size: 20px;
}

.meeting-slide .tab-item::before {
  content: '';
  width: 4px;
  position: absolute;
  left: -3px;
  top: 50%;
  transform: translateY(-50%);
  height: 0;
  opacity: 0;
  background: #fff;

}

.meeting-slide .tab-item.active {
  background-color: rgba(255, 255, 255, .1);
  color: #fff;
}

.meeting-slide .tab-item.active::before {
  height: 100%;
  opacity: 1;
}



.meeting-slide .meeting-slide h1 {
  font-size: 36px;
}

.meeting-slide .tab-content::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background: #D5770B;
}

.meeting-slide .tab-pane {
  display: none;
}

.meeting-slide .tab-pane.active {
  display: block;
}

.meeting-slide .tab-pane-info {
  width: 445px;
  background: #fff;
  padding: 44px 37px 0;
  border-radius: 6px 0 0 6px;
}

.meeting-slide .tab-pane-info {
  min-height: 342px;
}

.meeting-slide .tab-pane-info h2 {
  font-size: 22px;
  margin-bottom: 20px;
}

.meeting-slide .list {
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.meeting-slide .list~p{
   color: #6f6f6f;
}

.meeting-slide .list-item {
  font-size: 14px;
  color: #6F6F6F;  
  margin-right: 15px;
  white-space: nowrap;
  word-break: nowrap;
}

.meeting-slide .list-item:last-child() {
  margin-right:0;
}

.meeting-slide .list-item::before {
  content: "";
  width: 5px;
  height: 5px;
  background: #D47A10;
  border-radius: 50%;
  margin-right: 10px;
}

.meeting-slide .desc {
  font-size: 14px;
  color: #5F5F5F;

}

.tab-pane-img {
    width: 100%;
}
.tab-pane-img .img-inner {
   padding-top:78%;
   min-height: 520px;
}


.tab-cu.active {
  display: block;
}

.tab-cu {
  display: none;
}

.description-area {
    padding: 24px 0 0;
    display: none;
}

.description-area .description-title {
    text-align: center;
    font-size: 18px;
}

.description-area .description-list {
    background: #fff;
    padding-bottom: 20px;
}

.description-area .item {
    padding: 30px 0 40px;
}

.description-area .item:nth-child(2n+1) {
    background: #faf9f9;
}

.description-area .item .item-img {
    margin-bottom: 15px;
}

.description-area .item .item-info-title {
    font-size: 18px;
}

.description-area .item .item-info-points {
    margin: 10px 0 15px;
}

.description-area .item .item-info-points .point {
    color: #333;
    font-size: 13px;
    margin-right: 35px;
    white-space: nowrap;
}

.description-area .item .item-info-points .point::before {
    content: "";
    width: 7px;
    height: 7px;
    background: #D47A10;
    border-radius: 50%;
    margin-right: 10px;
}

.description-area .item .item-info .item-info-des span {
    font-size: 14px !important;
}




@media (max-width: 768px) {

    html,
    body {
        /*font-size: 12px;*/
        line-height: 1.7;
    }

    /*展览中心*/
    .hall-summary {
        padding: 20px 0 30px;
        margin-bottom: 0;
    }

    .hall-summary .summary {
        margin-left: 0;
    }

    .hall-summary .description {
        max-width: 100%;
        margin: 32px 0 14px;
    }

    .hall-summary .mobile-image {
        display: block;
    }

    .hall-summary .stats {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .hall-summary .stat-item {
        width: 50%;
        margin-right: 0;
    }

    .hall-summary .stat-value {
        font-size: 17px;
    }
    .hall-summary .stat-value em {
        font-size: 12px;
    }
    .hall-summary .stat-label{
        font-size: 13px;
        /*white-space: nowrap;*/
    }
    
    
    
    
    
    .hall-area{
        display: block;
    }
    /*会议中心*/
    .meeting-summary .summary {
        display: flex;
        flex-direction: column-reverse;
    }

    .meeting-summary .quote {
        padding: 36px 0 0;
        max-width: 100%;
    }

    .meeting-summary .quote img {
        display: none;
    }


    .meeting-summary .info {
        margin: 10px 0 0;
        flex-wrap: wrap;
    }

    .meeting-summary .info .info-item {
        margin-right: 38px;
    }

    .meeting-summary .info .info-item .tags {
        font-size: 13px;
        line-height: 22px;
        margin-right: 8px;
        min-width: 150px;
        text-align:center;
    }


    .meeting-summary .info .info-item .value {
        font-size: 22px;
    }

    .meeting-summary .info .info-item .value em {
        font-size: 13px;
        margin-left: -3px;
    }

    .meeting-layout {
        background: #fff;
    }

    .layout-tab .tab-buttons {
        margin: 0;
        margin-bottom: 10px;
    }

    .layout-tab .tab-buttons .tab-buttons-inner {
        justify-content: space-between;
    }

    .layout-tab .tab-buttons:before {
        content: '';
        border: 1px solid #EEE;
        margin: 0 -15px;
    }

    .layout-tab .tab-buttons:after {
        content: '';
        border: 1px solid #EEE;
        margin: 0 -15px;
    }

    .layout-tab .tab-button {
        width: auto;
        line-height: 50px;
        border: 0;
        margin: 0 5px;
        font-size: 16px;
        color: #292929;
        position: relative;
    }

    .layout-tab .tab-button::after {
        content: '';
        width: 0;
        height: 0;
        background: #D5770B;
        position: absolute;
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        opacity: 0;
        transition: all 0.2 linear;
    }

    .layout-tab .tab-button.active {
        background: transparent;
        color: #D5770B;
    }

    .layout-tab .tab-button.active::after {
        width: 28px;
        height: 2px;
        opacity: 1;
    }
    .description-area {
        display: block;
    }


}






















